### Method

# Camel Index set_normalize

since: 2.32

#### Declaration [src]

    void
    camel_index_set_normalize (
      CamelIndex* index,
      CamelIndexNorm func,
      gpointer user_data
    )

#### Description

No description available.

Available since: 2.32

#### Parameters

`func`

  Type: `CamelIndexNorm`

  Normalization function.

`user_data`

  Type: `gpointer`

  User data for `func`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.